#include "mculib_common.h"
#include "ch32v30x.h"

void mculib_chip_reset(void)
{
    MS933x_RST_GPIO_PP();
    GPIO_WriteBit(GPIOC, MS933X_RST,  Bit_RESET);
    Delay_Ms(2);
    GPIO_WriteBit(GPIOC, MS933X_RST,  Bit_SET);
    MS933x_RST_GPIO_IPU();
    Delay_Ms(2);
}

void mculib_delay_ms(UINT8 u8_ms)
{
    Delay_Ms(u8_ms);
}

void mculib_delay_us(UINT8 u8_us)
{
    Delay_Us(u8_us);
}
